package com.mayi.fastdevelop.commonpage.main;

import com.mayi.fastdevelop.base.BaseAPI;
import com.mayi.fastdevelop.base.BaseActivity;
import com.mayi.fastdevelop.base.BasePresenter;

public class MainActivity extends BaseActivity{
    @Override
    public BasePresenter getPresenterInstance() {
        return null;
    }

    @Override
    public BaseAPI getModelInstance() {
        return null;
    }
}
